/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    font-size: 100%;
    font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}


/*--------- CUSTOM CSS ---------*/

body {
    font-size: 16px;
    font-family:sans-serif;
    font-weight: normal!important;
}

/*RESET EFFECTS*/

.ui-page-theme-a .ui-btn, html .ui-bar-a .ui-btn, html .ui-body-a .ui-btn, html body .ui-group-theme-a .ui-btn, html head+body .ui-btn.ui-btn-a, .ui-page-theme-a .ui-btn:visited, html .ui-bar-a .ui-btn:visited, html .ui-body-a .ui-btn:visited, html body .ui-group-theme-a .ui-btn:visited, html head+body .ui-btn.ui-btn-a:visited {
    text-shadow: none;
}
.ui-focus, .ui-btn {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.ui-btn  {
    background-color: transparent!important;
    margin: 0!important;
    text-shadow: none!important;
}
a {
    text-shadow: none!important;
    text-decoration: none;

}
.ui-btn, li {
    border: none;
    text-shadow: 0 0 0 0!important;
}
.ui-field-contain {
border-bottom: none!important;

}

/*MARGINS*/

.margin_20 {
    margin-top: 20px;
}
.margin_10 {
    margin-top: 10px;
}

/* Navigation bar */

.navbar .ui-btn.ui-btn-active {
    background-color: #2685d5!important;
}
.navbar {
    background-color:transparent!important;
    border-bottom: 1px solid #EAEAEA;
}

/* Buttons */

.blue {
    font-weight: 700!important;
    color: white!important;
    background-color: #2685d5!important;
    border: none!important;
    text-shadow: none!important;
}
.blue:hover {

    background-color: #2B97E0!important;
}
.blue:active {

    background-color: #1175BA!important;
}
.blue_icon {
    font-weight: normal!important;
    color: #2685d5!important;
    border: none!important;
    text-shadow: none!important;
}
.blue_icon:hover {
    color: #2B97E0!important;
}
.blue_icon:active {
    color: #1175BA!important;
}
.grey {
    font-weight: 700!important;
    color: white!important;
    background-color: #b2b2b2!important;
    border: none!important;
    text-shadow: none!important;
}
.grey:hover {
    background-color: #C1C1C1!important;
}
.grey:active {
    background-color: #969696!important;
}
.buttons_2 {
    display: inline-block;
    width: 96%!important;
    margin-right: 2%!important;
    margin-left: 2%!important;
}
.left_btn {
    float: left;
    width: 49%;
}
.right_btn {
    float: right;
    width: 49%;
}
.blue_small {
    font-weight: 700!important;
    float: right;
    color: white!important;
    background-color: #2685d5!important;
    border: none!important;
    text-shadow: none!important;
    margin: 0!important;
    margin-right: 10px!important;
}
.blue_small:hover {
    background-color: #2B97E0!important;
}

.blue_small:active {
    background-color: #1175BA!important;
}

.grey_small {
    font-weight: 700!important;
    float: right;
    color: white!important;
    background-color: #b2b2b2!important;
    border: none!important;
    text-shadow: none!important;
    margin: 0!important;
    margin-right: 10px!important;
}
.twin_buttons{
    padding: 1.4em 1em;
    font-size:12px!important;
    width:18%!important;
}

.big_line, button {
    padding-top: 34px;
    padding-bottom: 34px;
}
.left-text {
    border-top:1px solid #EAEAEA!important;
    text-align: left;
    font-weight: normal!important;
    background-color: white!important;
    margin-left: -6px!important;

}

/* CENTER CONTENT */


.center {
    width: 96%!important;
    margin-right: 2%!important;
    margin-left: 2%!important;
}

/* Big rows */

.photo{
    padding-left: 10px;
    margin-top: -22px;
}
.content {
    position: absolute;
    float: left;
    line-height: 20px;
    width: 56%;
    text-align: left;
    margin-left:95px;
    margin-top:-87px
}
.name {
    font-weight: 700;
}
.text {
    margin-left: 10px;
    display:inline-block;
    position: absolute;
    margin-top: 20px;
    float: left;
    vertical-align: top;
    line-height: 20px;
    width: 56%;
}
.name {
 
}
.right{
    display:inline-block;
    text-align: right; 
    float: right;
}
.when {
    color: #B2B2B2;
    font-size: 14px;
    margin-right: 10px;
}
.message_row {
    float: right;
    margin-top: 10px;
    font-size: 60px;
    margin-right: 10px;
    color: #2685d5!important;
}
.big_line {
    height: 42px;
    width: 100%;
    background-color: white;
    border-top:1px solid #EAEAEA;
}
.infos {
    margin-left: 10px;
    vertical-align: top;
}
.text_full {
    margin-left: 10px;
    display:inline-block;
    position: absolute;
    margin-top: 20px;
    float: left;
    vertical-align: top;
    line-height: 20px;
    width: auto;
    margin-right: 10px;
}
.question {
    margin-left: 10px;
    color: #2685d5!important;
    font-weight: normal;
}
.edit_row {
    z-index: 20;
    vertical-align: top;
    float: right;
    font-size: 30px;
    color: #2685d5!important;
    padding: 10px;
    margin-top:-10px;
}
.edit_row:hover {
    font-family: 'careerjet-icons-filled';

}
.interview {
    display:inline-block;
    position: relative;
    float: left;
    vertical-align: top;
    line-height: 20px;
    width: 100%;
    padding-bottom: 10px!important;
    padding-top: 10px!important;
    background-color: white;
    border-top:1px solid #EAEAEA;
    margin-bottom: 20px;
}
.interview p {
    margin-top: 10px!important;
    margin-left: 10px;
    width: 96%;
    overflow: auto;
    white-space: -moz-pre-wrap; /* Mozilla */
    white-space: -hp-pre-wrap; /* HP printers */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: pre-wrap; /* CSS 2.1 */
    white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
    word-wrap: break-word; /* IE */
}
/*ROWS*/

.line {
    height: 45px;
    background-color: white;
    border-top:1px solid #EAEAEA;
}
.big_line {
    height: 42px;
    width: 100%;
    background-color: white;
    border-top:1px solid #EAEAEA;
}
.title {
    float:left!important;
    position:absolute;
    margin-top: 13px!important;
    margin-left: 10px!important;
}

.button_title {
    float:left!important;
    position:absolute;
    margin-top: 10px!important;
    margin-left: 10px!important;
}
.flip_title {
    float: left !important;
    margin-top: 15px !important;
    position: absolute;
}
.birthdate_title {
    float: left !important;
    margin-left: 10px !important;
    margin-top: 27px !important;
    position: absolute;
}
/*Rows with icons*/

.icon-lines-arrow_right {
    font-size: 50px;
}

/*Rows with dropdown menus*/

.dropdown .ui-field-contain{
    position:absolute;
    right: 0;
    margin:0;
    margin-top: -7px;
    padding: 0;
    background-color: transparent!important;
}
.choose_right {
    text-align: right!important;
    font-weight: normal!important;
}
.birthday, select {
    margin-top: -4px!important;
    right: 0!important;
    position: absolute;

}
.birth {
    
    font-weight: normal!important;
}
.m-left {
    margin-left: 10px!important;


}

/* SWITCHES */

.switch {
    float: right!important;
    margin-top: 5px;
    margin-right: 10px!important;
}
.ui-flipswitch .ui-btn.ui-flipswitch-on{

    background-color: white!important;
    margin-top: 1px!important;
    margin-left: 1px!important;
}

.switch_text {
    color: #575757!important;
    float: left!important;
    margin-top: 13px!important;
    margin-left: 10px!important;
}

/*Add photo*/

.add {
    text-shadow: none!important;
    padding: 20px;
    background-color: white!important;
    width: 57px;
    height: 57px;
    margin-left: 10px;
    text-align: center;
}
.add_icon {
    color: #2685d5!important;
    font-size: 50px;
    margin-left: 7px!important;
    margin-top: -20px!important;
}
.add_txt {
    color: #2685d5!important;
    font-weight: normal;
    margin-top: 2px;
}
.add:hover {
    background-color:#F2F2F2!important;
    width: 57px;
    height: 57px;
    margin-left: 10px;
    text-align: center;
}
.add:active {
    color: white!important;
    background-color:#F8F8F8!important;
    width: 57px;
    height: 57px;
    margin-left: 10px;
    text-align: center;
}

/*Locate*/

form .loc {
    text-shadow: none!important;
    font-size: 26px;
    color: white;
    background-color: #2685d5!important;
    height: 25px!important;
    width: 25px!important;
    padding: 5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    float:left;
    display: inline-block;
    position: absolute;
    margin-top: 12px;
    margin-left: 12px;
}
form .loc:hover {
    background-color: #2B97E0!important;
}
form .loc:active {

    background-color: #1175BA!important;
}
form .loc_text {
    margin-left: 35px!important;
    height: 40px!important;
}
.cancel{
  
    position: absolute;
    left: 0;
    float:left;
    text-align: center;
    border-right:1px solid #EAEAEA;
}
.cancel:hover {
    background-color: #EAEAEA;
}
.ok{
 
    position: absolute;
    right: 0;
    text-align: center;
}
.ok:hover{
    background-color: #EAEAEA;
}
.pop_btn {
    padding-bottom: 47px!important;
}

.locate_size {
    font-size: 40px;
    margin-left: 10px;
}
.ui-body-a, .ui-page-theme-a .ui-body-inherit, html .ui-bar-a .ui-body-inherit, html .ui-body-a .ui-body-inherit, html body .ui-group-theme-a .ui-body-inherit, html .ui-panel-page-container-a {
     background-color: rgba(255, 255, 255, 0.9)!important;
}
.btn_popup span {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top:10px;
    display: inline-block;
    height: 16px;
    width: 50%;
    color: #b2b2b2;
    font-weight: 100;
    border-top:1px solid #EAEAEA;
    cursor: pointer; 
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.btn_popup {
     width: 96%!important;
    margin-right: 2%!important;
    margin-left: 2%!important;
}

.ui-header .ui-title, .ui-footer .ui-title {
    font-size: 15px;
    font-weight: normal;
    margin-left: 15%;
    margin-right: 15%;
}

.ui-flipswitch {
    float:right !important;
    margin-right:15px !important;
    margin-top:10px !important
}

.ui-input-text, .ui-input-search {
  /* margin: 0.5em !important;*/
  margin-left: 1.5% !important;
  margin-right: 1.5% !important;
  width:97%;
}
.ui-input-clear{
    top:13% !important;
}
.ui-controlgroup-controls {
    margin-top: 15px !important;
    width: 100% !important;
}
.ui-select {
    margin-top:0em!important;
}
.no_top_margin{
    margin-top:0px !important;
}
.wrap_btn_text {
    white-space:normal !important;
    height:auto!important;
}
.ui-input-has-clear {
  padding-right:0!important;
}
